Problema con Xpand!2 y orchestral companion strings

symbolic
#1 por symbolic el 22/01/2017
Hola a todos, aver si explico esto de la mejor forma posible

He comprado en pluginboutique.com los plugins Xpand!2 y el orchestral companion strings que los tienen rebajados a tan solo 1.15€ hasta el 31 de enero, es necesario tener una cuenta Ilok pero no la llave.

Sobre el Xpand!2:
Pues bien yo me he hecho la cuenta de Ilok, tengo instalado el Ilok license manager me he descargado el Xpand! lo he activado en el Ilok license manager, he instalado el plugin y cuando abro el Reaper que es el secuenciador que uso no me lo encuentra, reviso las carpetas para ver si encuentro el .dll y copiarlo en la carpeta de plugins de reaper y nada, le indico a reaper la ruta donde esta instalado el Xpand y tampoco me aparece. No sé que hacer


Sobre el orchestral companion strings:
Activo la licencia con el ilok, instalo el plugin escojo que me instale la version de 64 bits, hasta ahí todo bien. Abro el Reaper y no aparece indico la ruta igual que hice con el Xpand y nada de nada. Por razones que no vienen el caso yo tengo instaladas las versiones de Reaper tanto de 64 como de 32 bits, por probar abro la version de Reaper 32 bits y voila!! el orchestral companion aparece ( ¿como es posible si en la instalación indique que me lo instalara para 64 bits?)

Total que me gustaría que el Xpand apareciera y el Orchestral quiero usarlo en el reaper de 64 bits

Alguien se le ocurre algo para ayudarme, menos mal que no me gaste mucho dinero normalmente cuestan sobre los 100 euros.

Un Saludo y gracias
Subir
--649255--
#2 por --649255-- el 22/01/2017
El problema de tener ambas versiones es que si no prestas atención durante la instalación muchas veces terminas instalando plugins de 32 bits en la carpeta de 64 bits y viceversa, y se forma un enredo colosal.

Te sugiero que desinstales y vuelvas a instalar, esta vez asegurándote de que estás indicando las rutas correctas para cada versión.


.
Subir
symbolic
#3 por symbolic el 22/01/2017
El tema del xpand!2 ya está solucionado, el problema era que me habia tirado el .dll en otra carpeta y no la veia pero ya esta. En cambio con el orchestra sigue igual me lo abre con la versión de 32 bits pero no con la de 64, estoy por desisntalar el plugin y volver a instalarlo.
Subir
symbolic
#4 por symbolic el 25/02/2017
Ya está todo ok al final la solución fué instalar las versiones a 32 bits y listo

Gracias
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo